package cn.wisenergy.service.app;


import cn.wisenergy.common.utils.R;
import cn.wisenergy.model.app.UserInfo;

import java.util.List;

/**
*@ Description: 用户接口
*@ Author     : 86187
*@ Date       : 2021/1/6 16:08
*/
public interface UserService {

    /**
     * 获取用户列表
     * @param keyword 关键字
     * @return 用户列表
     */
    R<List<UserInfo>> getUserList(String keyword);

}
